<bugID>976573<Summary>Implement "Options" dropdown in translation infobar</Summary><Description>The translation infobar should have a Options dropdown in the far right which will hold extra options and settings related to the translation feature.

See also bug 976545 which is also about implementing a dropdown in the infobar, and will probably have the same styling</Description></bugID>